Установка деинсталляции выдает ошибку, но работает, почему?

Я получаю следующее сообщение, когда я удалить или установить программу, но оно устанавливает или удаляет правильно. пожалуйста, помогите мне решить это.

Операции пакет не удалось
Установка или удаление пакетов программ не удалось 

Детали

installArchives() не удалось: (чтение базы данных ... 
(Чтение базы данных ... 5%
(Чтение базы данных ... 10%
(Чтение базы данных ... 15%
(Чтение базы данных ... 20%
(Чтение базы данных ... 25%
(Чтение базы данных ... 30%
(Чтение базы данных ... 35%
(Чтение базы данных ... 40%
(Чтение базы данных ... 45%
(Чтение базы данных ... 50%
(Чтение базы данных ... 55%
(Чтение базы данных ... 60%
(Чтение базы данных ... 65%
(Чтение базы данных ... 70%
(Чтение базы данных ... 75%
(Чтение базы данных ... 80%
(Чтение базы данных ... 85%
(Чтение базы данных ... 90%
(Чтение базы данных ... 95%
(Чтение базы данных ... 100%
(Чтение базы данных ... файлы 190360 и каталоги установлены.)
Удаление маджонг ...
Обработка триггеры для MAN-DB с ...
Обработка триггеров для libglib2.0-0 ...
Обработка триггеров для режим hicolor-значок-тема ...
Обработка триггеров для bamfdaemon ...
Восстановление /usr/доли/приложения/фумб.индекс...
Обработка триггеры для desktop-файл-утилиты ...
Обработка триггеры для GNOME-меню ...
Создания Linux-образов-3.2.0-24-универсальный-Пае (3.2.0-24.39) ...
Работает depmod.
обновления-пакет initramfs: отложить обновление (крючок будет называться позже)
Исследовав в /etc/ядра/и postinst.д.
работать-частей: выполнив /etc/ядра/и postinst.д/пакет initramfs-инструменты 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-3.2.0-24-универсальный-Пае
пакет cryptsetup: предупреждение: не удалось обнаружить каноническое устройство имплементацией OverlayFS
использовании: предупреждение: не удалось определить корневое устройство из /etc/fstab строчку
работать-частей: выполнив /etc/ядра/и postinst.д/РМ-utils версии 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
работать-частей: выполнив /etc/ядра/и postinst.д/обновление-уведомитель 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
работать-частей: выполнив /etc/ядра/и postinst.д/ЗЗ-обновление-жратва 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
каталог /usr на/sbin/жратва-зонд: ошибка: не удается найти устройство для / (является /dev монтируется?).
работать-части: /и т. д./ядра/и postinst.д/ЗЗ-обновление-жратва завершился с кодом возврата 1
Не удалось обработать файл /etc/ядра/и postinst.Д в /var/lib в/с dpkg/информация/Linux-образ-3.2.0-24-универсальный-Пае.послеустановочных строке 1010.
команды dpkg: ошибка при обработке Linux-образ-3.2.0-24-универсальный-Пае (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
с dpkg: проблемы зависимостей предотвратить конфигурации Linux-образ-родовое-Пае:
 Linux-образ-родовое-Пае зависит от Linux-образ-3.2.0-24-универсальный-Пае; однако:
 Пакет linux-изображения-3.2.0-24-дженерик-PAE-это еще не настроено.
команды dpkg: ошибка при обработке Linux-образ-родовое-Пае (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
с помощью dpkg: зависимости проблемы предотвращения конфигурации ОС Linux-общие-Пае:
 ОС Linux-общие-Пае зависит от Linux-образ-родовое-Пае (= 3.2.0.24.26); однако:
 Пакет linux-изображения-универсальный-PAE-это еще не настроено.
с dpkg: ошибка при обработке ОС Linux-общие-Пае (--настроить):
 проблемы зависимостей - оставляем "не задано"
Нет отчета Аппорт написано, потому что MaxReports уже достиг 
Ошибки возникли при обработке:
Linux-образ-3.2.0-24-универсальный-Пае
Linux-образ-родовое-Пае
ОС Linux-общие-Пае
Ошибка в функции: 
Создания Linux-образов-3.2.0-24-универсальный-Пае (3.2.0-24.39) ...
Работает depmod.
обновления-пакет initramfs: отложить обновление (крючок будет называться позже)
Исследовав в /etc/ядра/и postinst.д.
работать-частей: выполнив /etc/ядра/и postinst.д/пакет initramfs-инструменты 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
обновления-пакет initramfs: генерацией /boot/initrd он.ИМГ-3.2.0-24-универсальный-Пае
пакет cryptsetup: предупреждение: не удалось обнаружить каноническое устройство имплементацией OverlayFS
использовании: предупреждение: не удалось определить корневое устройство из /etc/fstab строчку
работать-частей: выполнив /etc/ядра/и postinst.д/РМ-utils версии 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
работать-частей: выполнив /etc/ядра/и postinst.д/обновление-уведомитель 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
работать-частей: выполнив /etc/ядра/и postinst.д/ЗЗ-обновление-жратва 3.2.0-24-generic и физических файле /boot/vmlinuz-3.2.0-24-универсальный-Пае
каталог /usr на/sbin/жратва-зонд: ошибка: не удается найти устройство для / (является /dev монтируется?).
работать-части: /и т. д./ядра/и postinst.д/ЗЗ-обновление-жратва завершился с кодом возврата 1
Не удалось обработать файл /etc/ядра/и postinst.Д в /var/lib в/с dpkg/информация/Linux-образ-3.2.0-24-универсальный-Пае.послеустановочных строке 1010.
команды dpkg: ошибка при обработке Linux-образ-3.2.0-24-универсальный-Пае (--настроить):
 подпроцесс установлен сценарий, выполняемый после установки вернул код ошибки 2
с dpkg: проблемы зависимостей предотвратить конфигурации Linux-образ-родовое-Пае:
 Linux-образ-родовое-Пае зависит от Linux-образ-3.2.0-24-универсальный-Пае; однако:
 Пакет linux-изображения-3.2.0-24-дженерик-PAE-это еще не настроено.
команды dpkg: ошибка при обработке Linux-образ-родовое-Пае (--настроить):
 проблемы зависимостей - оставляем "не задано"
с помощью dpkg: зависимости проблемы предотвращения конфигурации ОС Linux-общие-Пае:
+560
RiptideNL 2 июл. 2013 г., 15:22:34
23 ответов

Я пытаюсь загрузить пакет на ППА, но я получаю сообщение об ошибке (в конце этого поста). Я создал ППА и попытался загрузить подписанный пакет, и я получил ошибку. Я думал, что это потому, что у меня нет ключа SSH в настройках, так что я добавил один. Но проблема по-прежнему здесь.

Что нужно сделать, чтобы загрузить мой пакет с ППА?

Бессарабов@Бессарабов-Примечание:~/tmp/и delete_after_2011-05-08$ действия dput НПА:Бессарабов/звезда libsql-простой perl_0.02-1_i386.изменения
Проверка подписи на .изменения
у GPG: подпись сделал вс 08 май 2011 01:36:39 вечера МСД с помощью RSA ключа 79B2238B
GPG: действительная подпись от "Иван Бессарабов "
Хорошая подпись /домашний/Бессарабов/ТМП/delete_after_2011-05-08/libsql-простой perl_0.02-1_i386.изменения.
Проверка подписи на .ДСК
у GPG: подпись сделал вс 08 май 2011 01:36:24 часов МСД с помощью RSA ключа 79B2238B
GPG: действительная подпись от "Иван Бессарабов "
Хорошая подпись /домашний/Бессарабов/ТМП/delete_after_2011-05-08/libsql-простой perl_0.02-1.ДСК.
Загрузка на ППА (через FTP ppa.launchpad.net):
 Загрузка libsql-простой perl_0.02-1.ДСК: сделано.
 Загрузка libsql-easy-perl_0.02-1.tar.gz: сделано.
 Загрузка libsql-простой perl_0.02-1_all.деб: сделано.
 Загрузка libsql-простой perl_0.02-1_i386.изменения: 1к/2k550 изменения файла должны быть подписаны действительным ГОБ подпись: не удалось выполнить проверку в 3 раза: ["(7, 9, у строительно открытого ключа')", "(7, 9, у строительно открытого ключа')", "(7, 9, у строительно публичный ключ')"] : в разрешении отказано.
Примечание: эта ошибка может указывать на проблему с настройками passive_ftp.
 Пожалуйста, проконсультируйтесь действия dput.БФ(5) подробности об этом варианте конфигурации. Бессарабов@Бессарабов-Примечание:~/tmp/и delete_after_2011-05-08$
+944
plainspoken47 03 февр. '09 в 4:24

войдите в свой Windows и резервного копирования данных. Его мудрый для резервного копирования данных на Ubuntu. Если что-то произойдет, вы можете восстановить их.

Затем войдите в свой Ubuntu как обычно и откройте программу GParted. Удалить раздел Windows и дайте закончить программу GParted (сбой питания будет привести к катастрофе, поэтому убедитесь, что питание подается). После Тха откройте терминал (нажмите Ctrl+Alt+е) и введите команду sudo обновление-загрузчик GRUB после перезагрузки. Если все прошло хорошо, теперь вы находитесь на пути, мы идем к завершающей стадии

Загрузиться в Ubuntu с DVD и CD/загрузочный USB-накопитель и запустите программу GParted. Изменения размера разделов GParted на Ubuntu и ждать конца. Перезагрузитесь с жесткого диска. Вы молодец!

+893
lydunya76 10 июл. 2011 г., 17:21:09

Прежде чем единство я могу выйти в Главное меню и перейдите в "с:" папку, когда вина все программы. С помощью Unity и тире как я могу попасть в винный каталог быстро, поскольку сейчас то, что я делаю-это иду в Наутилус, нажав CTRL+L и addint .вино в баре местоположения, так что он выглядит что-то вроде /Home/cyrex/.вино и затем щелкнув на диск_с есть ввести реальный каталог я хочу.

Есть ли способ сделать это?

+872
Mc Loud 24 мая 2011 г., 20:58:41

Я недавно установлен Steam через чипов в Linux, но каждый раз, когда я хочу запустить его, он дает мне с экрана:

"Фатальная ошибка: не удалось загрузить модуль bin/FileSystem_Steam.dll' "

Нет ничего об этой ошибке в интернете. Может кто-нибудь помочь?

+834
user3850059 27 окт. 2011 г., 15:29:40

Я рекомендую SMPlayer и Гекко-медиаплеер, которые являются лучшими фронтенд для mplayer и плагин для браузера соответственно. Для кодеков вам Убунту-ограничен-массовка. Я также рекомендую комплексный мультимедиа и видео методические учебник.

SMPlayer выступает Install smplayer

Гекко-медиаплеер Install gecko-mediaplayer

Убунту-ограничен-массовка Install ubuntu-restricted-extras

+804
Miatrix 1 авг. 2015 г., 19:54:20

У меня были проблемы на некоторых ноутбуках, где Skype не будет использовать внутренний микрофон, а использовать входное гнездо для микрофона. Проверьте настройки в Skype, если есть несколько вариантов микрофон и попробовать разные.

+766
Kirre Oto 21 февр. 2011 г., 0:55:47

Можно просто типа "файловая система NTFS" вместо "нтфс-3г". Такой горе -Т нтфс раздел /dev/sda3 в качестве /СМИ/9A36761B3675F89 .

+764
Anthony Webb 12 дек. 2018 г., 1:53:51

Я изменил тему системное кроме немного (а конкретно полосы прокрутки CSS), и это прекрасно работает в приложениях GTK, но в KDE приложений ничего не изменилось. У них еще есть ванильный кроме того, выглядеть. Я попробовал тоже перезагрузка.

Кстати я отключил наложение полосы прокрутки.

Я посмотрел на этот вопрос: почему не на Qt4 приложений в переходный поднять тему GTK? и попытался установить тему GTK+ в qtconfig, но это не помогло. Внешний вид остается прежним. Изменение темы в qtconfig к другому, например QtCurve, однако эффект.

+705
dirai 3 окт. 2016 г., 6:37:45

Я скачал Eclipse с страницы затмение и извлекли ее в папку "Загрузки". Когда я запускаю Eclipse как обычный пользователь, то приложение ведет себя странно:

$ ./затмение
ГТК-сообщение: не удалось загрузить модуль "Канберра-ГТК-модуль"

Некоторые симптомы:

  • Eclipse не может разрешить символы в исходных кодах и помечает их как недействительные
  • Интерфейс выглядит в других приложениях KDE
  • когда я выйти из программы, то есть ошибка о защита от записи

Сообщение об ошибке:

Проблемы возникают при попытке сохранить состояние верстака.
Не могли бы написать метаданные '/АВ'.
/главная/пользователя/рабочее пространство/.метаданные/.Плагины/орг.затмение.ядро.ресурсы/.проекты/АВ/.маркеры (отказано)

У меня возникли некоторые другие проблемы, как писать проблемы во время обновления.

Однако, когда я запускаю Eclipse как супер пользователя:

$ судо ./затмение

тогда все работает как надо и GUI выглядит по-разному (ГТК загружается или что? Я не знаю).

Я попытался дать разрешение 777 на все файлы в каталог Eclipse, но это не сработало. И я не установить Eclipse в любом месте, просто загрузили и извлекли. Я также пытался скачать затмение с помощью apt-получить, но там была та же проблема. Как сделать затмение работать правильно?

Я использую Кубунту 11.10.

+614
elliotrock 18 апр. 2011 г., 6:18:08

сделать это в терминале:

судо РМ -РФ /ВАР/Либ/АПТ/списки/*

судо apt-получить обновление

надеюсь, что решает вашу проблему.

+599
Ben David Durall III 30 янв. 2012 г., 2:32:25

Убунту может быть автоматически открыв один из терминалов вместо нормального экрана - попробуйте нажать сочетание клавиш Ctrl+АЛТ+Ф7; это должно открыть первый xscreen, если Убунту загружается правильно.

+590
Anke Wenz 22 апр. 2019 г., 23:34:58

Согласно дополнительной информации, что вы дали нам вы явно говорит о поддержке и какие варианты для C++ под Linux.

По поводу вашего утверждения "вы должны написать код по-другому" это не так, это зависит от того, какие библиотеки вы используете, и вообще о том, что решение, которое вы приняли, но сам язык поддерживает практически все платформы, настольных ПК и мобильных устройств в комплекте; библиотеки и код, если вы пишете их на правильный путь, может быть, они могут быть полностью портативный тоже ... портативность-большая тема в C++. GCC поддерживает последняя версия C++, поэтому у вас есть все имеющиеся варианты.

Если вы хотите начать программировать с C++ есть 2 ссылки, которые могут быть полезны для вас:

https://stackoverflow.com/questions/194812/list-of-freely-available-programming-books

https://stackoverflow.com/questions/388242/the-definitive-c-book-guide-and-list

+502
fpessoa 9 нояб. 2019 г., 12:02:50

Я не нашел причину этой проблемы, но он является уникальным в Ubuntu 12.04.

Просто устанавливаете новый сервер, я начал с Ubuntu 12.04 и столкнулся с этим; дю показал около 111 гиб использования, хотя ДФ был около 170 Гб.

Загрузка с помощью systemrescuecd 3.3.0 и снова проверка показала разница меньше, чем 1 Гб.

Оставив раздела и файловой системы (это в ext4) не изменилась, я переехала в каталогах Убунту и установил на него Debian 7.0. Опять же, разница между du и DF был < 1 гиб.

В Ubuntu 10.04, на тот же раздел и ext4 ФС:

От ДФ-м /,

Файловая система 1М-блоки, используемые доступен использования% установленной на
на /dev/sda2 2814679 407164 2264538 16% /

и от ДЮ-МХ,

хвост -1 /корень/сайт diskuse 
406920 .

что достаточно близко.

+475
user19498 26 мая 2010 г., 18:52:34

Если вы хотите изменить свою оболочку в качестве пользователя, типа:

ЧШ -с /путь/к/вашему/раковина

или просто

ЧШ

Вам придется ввести свой пароль и оболочку имеет значение тот, который вы выбрали. Вы можете только выбрать снаряд, который указан в файле/etc/снарядов.

+426
kapil soni 15 июн. 2015 г., 0:44:03
Для JVM - стенды для виртуальной машины Java.
+380
tech advisor 99 31 июл. 2018 г., 22:12:34

Это может быть легко достигнуты с помощью Наутилус-действие & гном-рабочий стол-элемент-редактирование.

Шаги:

  • Установите Наутилус-действий, выполнив следующую команду в терминале:

    суда apt-получить установку Наутилус-действие
    
  • Запустить Наутилус-действия и создать новое действие.

  • Под действием вкладку, галочку на "отображать пункт в расположение контекстное меню", затем в контекстном ярлык, введите этот: создать лаунчер.

nautilus-action-create-launcher1

  • Откройте вкладку команды и введите следующие данные:

    Метки: Создать Лаунчер

    Путь: гном-рабочий стол-элемент-редактирование

    Параметры: - создать-новый Ф

    Рабочий каталог: Нажмите кнопку Обзор и выберите папку на рабочем столе.

    enter image description here

  • Оставьте остальные вкладки, как это.Сохранить вашей команды и выход:

    enter image description here

  • Перезапустить Наутилус:

    Наутилус -м
    
  • Вы можете добавить ярлыки из контекстного меню выберите Создать лаунчер

    enter image description here

    enter image description here

Ярлык будет добавлен в ваш текущий каталог вы щелкните правой кнопкой мыши на

Молодец!

+319
Brian P Johnson 20 мая 2017 г., 9:01:31

Ладно. Так я узнал, что вызвало мои проблемы. Это было, вероятно, некоторые ППД с некоторыми пакетами, которые создали проблемы с зависимостями. Во время серфинга случайно на Askubuntu прошлой ночью, я наткнулся на ответ, что фиксированная моя проблема.

Вот и ответ, просто измененный поэтому он работает для Ubuntu 12.10:

Сначала даунгрейд необходимо и выполнена следующим: создать файл "настройки":

судо VI /и т. д./кв/предпочтения

и вставить следующие строки:

Пакет: * 
Пин-код: выпуск=дискретные*
Пин-Приоритет: 2012

введите команду для записи файла. Пин-приоритет должен быть больше 1000.

Затем вы можете понизить проблемные приложения с:

судо apt-получить расстояние-обновления

И что это было. Установка вино, кроссовер и ia32-библиотеки сейчас работают. Почему это случилось, когда я побежал свежескаченных 12.10 версию Ubuntu жить я не знаю и не понимаю.

Спасибо всем за попытку помочь!

+255
FordBuchanan 1 сент. 2013 г., 23:40:17

Я хотел бы предложить проверяя свой графический драйвер карты, я знаю, что АТИ поставляется с нерабочей вариантов. В Windows есть программа под названием удлинитель, который я использовал, чтобы исправить это на шахте с Windows 7.

+231
WillowTweasel 21 июн. 2011 г., 7:00:14

профпригодность путь

С помощью способностей Install aptitude можно создать список пакетов и посмотрю, точно ли они были установлены автоматически (как зависимость) или вручную установлено:

поиск профпригодность '~я!~М'

К сожалению, многие базы/системы пакеты будут установлены и отмечены как установленные вручную уже после установки.

Минусы: список достаточно некоторые системные пакеты, помеченные как слишком установить вручную.

АПТ журнал

Кроме того, посмотрите на журналы, АПТ держится за 12 месяцев по умолчанию в файл/var/журнал/АПТ/история.журнал (и поворачивать файлов). Используйте команды grep , чтобы отфильтровать строки об установленных пакетах во всех файлах:

zgrep ^установите файл /var/журнал/АПТ/история.журнал*

Минусы: удален пакеты до сих пор числятся, только последние 12 месяцев истории по умолчанию.

+229
user3403569 30 дек. 2011 г., 17:00:26

Программа, Зритель КДЕ в формате PDF, поддерживает XPS. Имя пакета является программа Я не знаю ни одного гнома/ГТК+ зрителям, которые поддерживают XPS, хотя по этому выказывают баг в апстрим гнома была добавлена поддержка. Это не работает для меня в Maverick....

+221
Geometry dash loverrr 15 февр. 2013 г., 21:50:55

Когда я пытаюсь запустить Банши это то, что я получаю:

[Инфо 20:28:13.619] работает Банши 2.2.0: [Убунту онейроидное (ветки развития) (Линукс-гну, архитектуру x86_64) @ 2011-09-23 04:47:58 мирового]
ГТК-сообщение: не удалось загрузить модуль "широко"
Исключение в GTK# делегат обратного вызова
 Примечание: приложения могут использовать Глеб.Класса exceptionmanager.Unhandledexception для обработки исключения.
Системы.Исключение ArgumentException: значение не попадает в ожидаемый диапазон.
 на Гиена.Графический интерфейс.Холст.Вильный.set_Height (двойное значение) [0x00000] в <имя неизвестно>:0 
 на Гиена.Графический интерфейс.Холст.Вильный.методы op_explicit (прямоугольник, четырехугольник) [0x00000] в <имя неизвестно>:0 
 на Гиена.Данных.Графический интерфейс.ListView С`1[Банши.Коллекции.AlbumInfo].OnSizeAllocated (выделение прямоугольника) [0x00000] в <имя неизвестно>:0 
 в ГТК.Виджет.sizeallocated_cb (виджет указателя IntPtr, указателя IntPtr распределения) [0x00000] в <имя неизвестно>:0 
 на Глеба.Класса exceptionmanager.RaiseUnhandledException(Системы.Исключение e, логическое is_terminal)
 в ГТК.Виджет.sizeallocated_cb(виджет указателя IntPtr, выделения указателя IntPtr)
 в ГТК.Виджет.gtksharp_widget_base_show(указателя IntPtr )
 в ГТК.Виджет.OnShown()
 в Нереида.PlayerInterface.OnShown()
 в ГТК.Виджет.shown_cb(виджет указателя IntPtr)
 в ГТК.Виджет.gtk_widget_show(указателя IntPtr )
 в ГТК.Виджет.Показать()
 на Банши.Графический интерфейс.BaseClientWindow.InitialShowPresent()
 в Нереида.PlayerInterface.Инициализировать()
 на Банши.Графический интерфейс.BaseClientWindow.InitializeWindow()
 на Банши.Графический интерфейс.BaseClientWindow..чтор(системы.Строка заголовка, система.Строки configNameSpace, defaultWidth типа int32, int32 и defaultHeight)
 в Нереида.PlayerInterface..чтор()
 в системе.Отражение.MonoCMethod.InternalInvoke(Системы.Отражение.MonoCMethod , Системы.Объект , Система.Объект[] , Система.Как Byref Исключение )
 в системе.Отражение.MonoCMethod.Вызова(Системы.Объект obj, флаг bindingflags параметр invokeattr, системы.Отражение.Биндер Биндер, системы.Объект[] параметров системы.Глобализация.Свойство CultureInfo культуры)
 в системе.Отражение.MonoCMethod.Вызов(флаг bindingflags параметр invokeattr, системы.Отражение.Биндер Биндер, системы.Объект[] параметров системы.Глобализация.Свойство CultureInfo культуры)
 в системе.Отражение.ConstructorInfo.Вызова(Системы.Объект[] аргументы)
 в системе.Активатор.Метод Createinstance(Системы.Тип тип, логический непубличной)
 в системе.Активатор.Метод Createinstance(Системы.Тип тип)
 на Банши.ServiceStack.Элемент ServiceManager.RegisterService(Системы.Тип тип)
 на Банши.ServiceStack.Элемент ServiceManager.Работать()
 на Банши.ServiceStack.Приложения.Работать()
 на Банши.Графический интерфейс.GtkBaseClient.Инициализировать(логическое registerCommonServices)
 на Банши.Графический интерфейс.GtkBaseClient..чтор(логическое initializeDefault, системы.Строки defaultIconName)
 на Банши.Графический интерфейс.GtkBaseClient..чтор()
 в Нереида.Клиент..чтор()
 в системе.Отражение.MonoCMethod.InternalInvoke(Системы.Отражение.MonoCMethod , Системы.Объект , Система.Объект[] , Система.Как Byref Исключение )
 в системе.Отражение.MonoCMethod.Вызова(Системы.Объект obj, флаг bindingflags параметр invokeattr, системы.Отражение.Биндер Биндер, системы.Объект[] параметров системы.Глобализация.Свойство CultureInfo культуры)
 в системе.Отражение.MonoCMethod.Вызов(флаг bindingflags параметр invokeattr, системы.Отражение.Биндер Биндер, системы.Объект[] параметров системы.Глобализация.Свойство CultureInfo культуры)
 в системе.Отражение.ConstructorInfo.Вызова(Системы.Объект[] аргументы)
 в системе.Активатор.Метод Createinstance(Системы.Тип тип, логический непубличной)
 в системе.Активатор.Метод Createinstance(Системы.Тип тип)
 на Банши.Графический интерфейс.GtkBaseClient.Запуск()
 на Гиена.Графический интерфейс.CleanRoomStartup.Стартап(Гиена.Графический интерфейс.Запуск StartupInvocationHandler)
 на Банши.Графический интерфейс.GtkBaseClient.Запуск()
 на Банши.Графический интерфейс.GtkBaseClient.Стартап(Система.String[] аргументы)
 в Нереида.Клиента.Основной(Системы.String[] аргументы)
 в системе.Домен приложений.ExecuteAssembly(Системы.Домена Приложения , Системы.Отражение.Агрегата , Системы.Строка[] )
 в системе.Домен приложений.ExecuteAssemblyInternal(Системы.Отражение.Сборка, Система.String[] аргументы)
 в системе.Домен приложений.ExecuteAssembly(Системы.Строки файл_сборки, системы.Безопасности.Политики.Доказательства значение параметра assemblysecurity, системы.String[] аргументы)
 в системе.Домен приложений.ExecuteAssembly(Системы.Строки файл_сборки)
 на бутер.Бутер.BootClient(Системы.Строки имяклиента)
 на бутер.Бутер.Главная()

Однако, если я запускаю muinshee, он работает просто отлично. Я доложил об ошибке на Launchpad, потом сказали, чтобы сообщить об ошибке на Bugzilla, но что-то подсказывает мне, что это что-то не так с моей системой. Я пробовал удалением ~/.конфиг/Банши-1, но это не делает разницы.

+203
Hazkan 3 янв. 2012 г., 1:31:01

Самым простым решением будет получить беспроводной маршрутизатор, обмениваться интернет с другими компьютерами в зависимости от того, какое соединение у вас с ПК на роутер, а затем подключите ваш iPod к маршрутизатору через WiFi.

+186
user136 28 янв. 2016 г., 19:11:25

Когда я перезагрузить сервер Apache с помощью команды

суда /и т. д./init.д/apache2 перезагрузка

Я получаю следующую ошибку:

Перезапуск веб-сервер apache2
помощью apache2: не удалось достоверно определить полное доменное имя сервера, используя 127.0.1.1 для Имя_сервера
... ожидания помощью apache2:
Не удалось достоверно определить полное доменное имя сервера, используя 127.0.1.1 для Имя_сервера

Это сервер, используя 127.0.1.1 вместо 127.0.0.1? Что вызывает эту ошибку?

+147
ThankThePhoenicians 1 июн. 2017 г., 13:31:31

Показать вопросы с тегом